package com.java110.user.dao.property;

import java.util.List;
import java.util.Map;

public interface IAppVersionV1ServiceDao {
    Map queryLatestVersion(Map params);
    List<Map> queryAppVersions(Map params);
    int queryAppVersionsCount(Map params);
    int saveAppVersion(Map params);
    int updateAppVersion(Map params);
    int deleteAppVersion(Map params);
}
